@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
body.page-template-front-page #cta {
    height: 275px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #5085A5;
}
body.page-template-front-page #cta p {
    
}
body.page-template-front-page #cta h1 {
    
}
body.page-template-front-page .whatWeDo {overflow: hidden;}
.wwdBlock {
    display: inline-block;
    max-width: 300px;
    padding: 10px;
}
#menulogoWrapper {    background: white;color: black;}
.floater {
    text-align: right;
    margin-top: 30px;
}
.textTainer {
    width: 80%;
    float: none;
    margin: 0 auto;
    padding-top: 100px;
}
.blocks .mobileView p {padding: 5px 10px;font-size: 12px;}
.purpleOverlay {
    background-color: rgba(130,40,223,.5);
    height: 500px;
    max-height: 500px;
    position: relative;
}
.overlayTextTainer {
    text-align: center;
    padding-top: 200px;
}
.overlayTextTainer p {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
    font-weight: bold;
    color: white;
    font-size: 18px;
}
.overlayLink {
    color: white;
    letter-spacing: 1px;
    font-size: 13px;
}
.blockFour {
    
}
.overlayElevate {    width: 50%;margin: 0 auto;display: block;margin-top: 15px;}
.padIt {
        padding: 0px 10%;
}
.preFooter {
	background-color: #E8E9E3;
    color: #3C363F;
    text-align: center;
    font-size: 16px;
    padding: 50px 0px;
    line-height: 1.75;
}
.preFooter .container {max-width: 700px;}



#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
  background-color:#91C6BE;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  width:100% !important;
  margin-left:0px !important;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 700px;
  text-align: center;
}

.control_prev,
.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  cursor: pointer;
  border: 0;
}

.control_prev:hover, .control_next:hover {
  opacity: 1;
  transition: all 0.2s ease;
}

.control_prev {
    left: 0%;
    border-radius: 0px;
    padding: 10px;
    bottom: unset;
    height: 140px;
    width: 40px;
    top: 40%;
}

.control_next {
  right: 1%;
  border-radius: 0px;
  padding: 10px;
  bottom: unset;
  height: 140px;
  width: 40px;
  top: 40%;
}

#slideOne {
    background-image:url('https://cityunionmission.org/wp-content/themes/GraggBase/img/mBfast.jpg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#slideTwo {
    background-image:url('https://cityunionmission.org/wp-content/themes/GraggBase/images/LaShaImage.jpg');
    background-size:cover;
    background-position: center;
}
#slideThree {
    background-image:url('https://cityunionmission.org/wp-content/uploads/2021/04/DSC_8360.jpg');
    background-size:cover;
    background-position: center;
    background-repeat:no-repeat;
}
#slideFour {
    background-image:url('https://cityunionmission.org/wp-content/themes/GraggBase/images/Carlos.jpg');
    background-size:cover;
    background-position: top right;
}
#slideFive {
    background-image:url('https://cityunionmission.org/wp-content/themes/GraggBase/images/CityUnion9-27-21.jpg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#slideSix {
    background-image:url('https://cityunionmission.org/wp-content/uploads/2021/10/Celebrate-Hope-2021-slider-layout.jpg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#000;
    cursor:pointer;
}


#slideOne .slideTextTainer {
    width: 100%;
    height:100%;
    cursor:pointer;
    display:block;
}
#slideTwo .slideTextTainer {
    width:45%;
    min-width:100px;
    max-width:800px;
    text-align: center;
    float: right;
    margin-right: 10%;
    margin-top: 14%;
}
#slideTwo .slideTextTainer p {
  color:white;
}
#slideThree .slideTextTainer {
    width: 50%;
    background-color:rgba(255,255,255,.7);
    min-width: 150px;
    max-width: 400px;
    text-align: center;
    float: left;
    height: auto;
    margin-left:5%;
    margin-top: 3%;
    border-radius:20px;
    padding:10px 10px;
}
#slideThree .extraButton {
    float: none;
    position: absolute;
    right: 20%;
    bottom: 30%;
    color: white;
    min-width: 200px;
    background-color: rgba(96, 186, 185, 0.7);
    padding: 10px;
    border-radius: 20px;
    font-size: 24px;
    font-weight: bold;
    max-width: 375px;
    text-align: center;
}
#slideFour .slideTextTainer {
    width: 50%;
    min-width: 100px;
    max-width: 800px;
    text-align: left;
    float: left;
    height: 100%;
    margin-left: 4%;
    padding-top: 5%;
}
#slideFour .slideTextTainer .vert {vertical-align: middle;    margin-top: 7%;}
#slideFive .slideTextTainer {
      width: 100%;
    height: 100%;
    cursor: pointer;
    display: block;
}
#slideFive img {width:50%;    display: block;}
#slideFive p {
  font-size: 33px;
    font-weight: bold;
    display: block;
    text-align: left;
    text-shadow: 1px 1px white, -1px -1px white;
}




#slideOne .slideTextTainer img {
    width: 300px;
}
#slideTwo .slideTextTainer img {
    width: 300px;
    margin-top: 25px;
}
#slideOne .slideTextTainer p {
    font-weight:bold;
    font-size:30px;
    line-height:1;
    color: white;
    padding:20px 10px;
}
#slideTwo .slideTextTainer p {
    font-weight:bold;
    font-size:30px;
    line-height: 1;
}
#slideThree .slideTextTainer p {
    font-weight:bold;
    font-size:35px;
    line-height: 1;
}
#slideFour .slideTextTainer p {
    font-weight: bold;
    font-size: 30px;
    line-height: 1.25;
    text-align: left;
    color: white;
}
.leftyImg {
      width: 250px;
    vertical-align: top;
    float: left;
    padding-right: 15px;
}
.sideButton {
  width: 300px;
    float: left;
    bottom: 25px;
    position: absolute;
    right: 5%;
}
#slideFour .slideTextTainer p.bigWhite {
  color: white;
  font-weight: bold;
  font-size:120%;
}
#slideFour .slideTextTainer p.blueTitle {
  color:#333;
  font-size: 200%;
  margin: 25px 0px;
  text-shadow: none;
}
.redHeart {
  width:100%;display: inline;text-shadow: none;
}
.redS {color:#C01E1B;}
.blueHeart {
  width:100%;
  vertical-align: text-top;
}
.slideTextTainer a {
    /*color:white;
    background-color:#60BAB9;
    border: 2px solid #60BAB9;
    transition: all .4s;
    border-radius: 25px;
    padding: 7px 20px;
    font-weight: bold;
    font-size:18px;
    margin-top:10px;  */
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    text-shadow: none !important;
}
.slideTextTainer a:hover {
    /* color:#60BAB9;
    background-color:white; */
}
#slideThree .slideTextTainer a {
  width: 90%;
}
#slideThree .slideTextTainer img {
  width: 260px;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}
#slideThree .slideTextTainer img.feedLogo {
  max-width: 500px;
  width: 100%;
  margin-bottom: 0px;
}
#slideFour .slideTextTainer a {
    background-color: transparent;
    border: none;
    padding: 0px;
    width: 300px;
}
.mobileHeaderOnly {display: none;}
/*media queries*/
@media (max-width: 1350px) {
	.blockTwo h1 {padding:0px 120px;}
  #slideThree .slideTextTainer {margin-left:0px;}
  .HYV {
    position: absolute;
    right: -110px;
  }
}
@media (max-width: 1260px) {
	.blockTwo h1 {padding:0px 120px;}
}
@media (max-width: 1170px) {
	.blockTwo h1 {padding:0px 120px;}
  
}
@media (max-width: 1100px) {
	.blockTwo h1 {padding:0px 80px;}
    #slider ul li {height:550px;}
    #menulogoWrapper {background: #2A3979;height: 90px;}
  #slideFour .slideTextTainer p {font-size:22px;}
  .leftyImg {width:150px;}
}
@media (max-width: 1030px) {
	.blockTwo h1 {padding:0px 50px;}
	.blockTainerPadding {padding:100px;}
    .bigRed h1 {font-size: 56px}
    body.page-template-front-page #cta {padding: 15em 0 15em;}
    #header video {
        display: block;
        width: 100%;
        height: 400px;
	 }
}
@media (max-width: 959px){
	 body.page-template-front-page #cta {padding: 4em 0 2em !important;}
	 .wwdBlock {padding: 1em;}
	 .homered  {font-size: 5vw !important;}
     .page-template-front-page #cta {height: 250px;}
     .brightBarOddity {left: 11%;}
     .blockTainerPadding {padding:50px;}
     #cta {position: relative;}
	 .block {height: 200px;}
	 .fronPageTitle {color: white;position: absolute;left: 20%;top: 30%;}
   #slideFive p {text-align: center;}
   #slideFive a {padding-left: 0px;margin-left: 0px;text-align: center;}
}

@media (max-width:800px) {
    .blockTwo h1 {padding:0px 15px}
    .brightBarOddity {left: 5%;}
    body.page-template-front-page #cta {padding: 2em 0px;}
    .block {width: 50%;float: left;}
    .blockTwo h1 {padding: 50px 20px;margin: 0px;text-align: center;}
    .clientSection .leftSide, .clientSection .clientQuotes {width: 100%;}
    .padIt {padding: 0px;}
    .clientQuoteOne, .clientQuoteTwo {float: none;}
    .brightBar {padding: 40px 0px 40px}
    .brightBarOddity {
        left: 0;
        position: relative;
        top: 0;
        width: 100%;
        padding: 50px 0px;
        display: inline-block;
        max-width: 100%;
    }
    .preFooter {padding: 50px 10px;}
    .leftSide img {margin:20px 0px;}
    .clientSection .leftSide p {text-align: center;padding: 0px 10px;}
}
@media (max-width: 659px) {
	.overlayElevate {display: none;}
  .triBlock.triTwo {padding-bottom:75px;}
    #slider ul li {height:400px;}
    #slideOne {background-position:right;}
    #slideTwo {background-position:left;}
    #slideOne .slideTextTainer {width:80%;float:none;margin: 0 auto;}
    #slideTwo .slideTextTainer {width:80%;float:none;margin: 0 auto;}
    #slideThree .slideTextTainer {display:block;width:80%;float:none;margin: 0 auto;}
    #slideOne .slideTextTainer p {font-size:17px;line-height:1.25;}
    #slideTwo .slideTextTainer p {font-size:17px;text-transform:uppercase;line-height:1.25;}
    
    #slideOne .slideTextTainer img {margin-bottom:-20px;}
    #slideTwo .slideTextTainer img {margin-bottom:-15px;margin-top:5px;}
    #slideThree .slideTextTainer a {margin-top:300px;}
    #slideFive {background-size:cover;}
    #slideSix {background-size:cover;}
    #slideFive img {margin: 0 auto;}
    .control_prev {
        left: 5%;
        border-radius: 33px;
        padding: 10px;
        bottom: 65%;
        height: 40px;
        width: 40px;
        top: unset;
        z-index: 999999;
    }
    .control_next {
        right: 5%;
        border-radius: 33px;
        padding: 10px;
        bottom: 65%;
        height: 40px;
        width: 40px;
        top: unset;
        z-index: 999999;
    }
    #slideOne .slideTextTainer img {width:80%;max-width:250px;}
    #slideTwo .slideTextTainer img {width:48%;min-width:150px;}
    .page-template-new-front-page-php #canvasWrapper .subcontainer.sliderz {margin-top:-22px !important;}
    .sideButton {
    width: 40%;
    float: none;
    bottom: unset;
    position: absolute;
    right: unset;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    top: 45%;
}
    #slideFour {
      background-size: cover;
      background-position: top right;
      background-repeat: no-repeat;
    }
    #slideFour .slideTextTainer {margin-left:0px;}
    #slideFour .slideTextTainer img.redHeart {display: inline;width:55%;}
    #slideFour .slideTextTainer img.blueHeart {display:inline;width:200px;}
    #slideFour .slideTextTainer a {font-size: 150%;width: 80%;}
    #slideFour .slideTextTainer p.blueTitle {font-size: 100%;margin: 12px 0px;}
    #slideFour .slideTextTainer .vert {padding-bottom:15px;margin-top:0px;}
    #slider ul li {display: none;}
    #slider ul li:nth-of-type(1) {display: block;}
    #slider ul li:nth-of-type(1) .slideTextTainer {
        position: absolute;
        bottom: -175px;
        z-index: 99999;
        width: 100%;
        padding: 20px 0px;
            height: auto;
    }
    #slider ul li#slideThree .slideTextTainer {
            position: absolute;
            bottom: -190px;
            left: 8%;
            z-index: 99999;
            width: 85%;
            padding: 10px 0px;
            height: auto;
            max-width: 81%;
            background-color: transparent;
    }
    #slider ul li#slideThree .slideTextTainer img {display:none;}
    #slideThree .slideTextTainer img {
      margin:0 auto;
    }
    #slideThree h1 {font-size: 165%;}
    #slideThree .slideTextTainer p {font-size:135%;}
    #slideTwo .slideTextTainer {
      bottom: -200px !important;
    }
    #slideFour .slideTextTainer {bottom: -225px !important;background-color: #91C6BE;}
    #slideFour .slideTextTainer p {font-size:19px;}
    #slider {padding-bottom:200px;}
    
    .mobileHeaderOnly {display: block;text-transform: uppercase;font-size: 24px !important;}
}
@media (max-width:400px) {
  #slider ul li#slideThree .slideTextTainer {
    
  }
  .HYV {
        width: 55%;
        float: none;
        padding-right: 0px;
        padding-top: 0px;
        opacity: 1;
        max-width: 200px;
        min-width:180px;
    }
    #slideThree .slideTextTainer h1 {font-size:160%;margin: 0 auto;}
    #slideThree .slideTextTainer p {font-size:80%;}
}
#slideThree .extraButton{
        line-height: 1em !important;
}
/*  rev-slider updates */
@media (max-width:768px) {
#car-ministry .car-ministry-program{
	font-size: 16px;
	width: auto;
    max-width: 100% !important;
    top: 0 !important;
}
	#slideThree .extraButton{
		bottom: 0 !important;
	}
	#slideThree{
		display: none;
	}
}

@media (max-width:1100px) {
	#rev_slider_2_1_wrapper{
		margin-top: 0 !important;
	}
}